Subject: [dhcwg] More thing about Confirm

From: "Leaf Yeh" <[email-masked]>
Date: Wed, 23 Jul 2014 22:22:47 +0800

Hi Folks,

We have text on DAD after request->reply message exchange in section 18.1.8
of RFC3315:
   The client SHOULD perform duplicate address detection [17] on each of
   the addresses in any IAs it receives in the Reply message before
   using that address for traffic. 

Would you like add more text on DAD for Confirm' before using that address
for traffic ' while the link-up event always happens in the following cases:
   o  The client reboots.
   o  The client is physically connected to a wired connection.
   o  The client returns from sleep mode.
   o  The client using a wireless technology changes access points.
mentioned in section 18.1.2 of RFC3315 ?

Best Regards,
Leaf